ul#horizontal_menu {
	padding: 7px 0 7px 3px;
	margin: 5px 0;
	overflow: hidden;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
}
ul#horizontal_menu li {
	position: relative;
	float: left;
	list-style: none;
	font-size: 12px;
	font-weight: bold;
	outline: none;
	text-align: center;
	text-transform: uppercase;
	z-index: 3;
	overflow: hidden;
	padding: 1px 7px;
}
ul#horizontal_menu li.backLava {
	background-color:#DDDDDD;
}
ul#horizontal_menu li a {
	position: relative;
	color: #CC0000;
	z-index: 5;
}
ul#horizontal_menu li a:hover, ul#horizontal_menu li a:active, ul#horizontal_menu li a:visited {
	text-decoration:none;
}
